#{extends 'borderTemplate.html' /}

<h4>&{'swakelola.summary_report'}</h4>
<div class="card card-primary">
    <div class="card-header">Informasi Swakelola</div>
    <table class="table table-sm table-bordered" >
        <tbody>
        <tr>
            <td class="bg-info" width="200">&{'swakelola.kode_paket'}</td>
            <td>${swakelola?.lls_id}</td>
        </tr>
        <tr>
            <td class="bg-info">&{'swakelola.nama_paket'}</td>
            <td>${swakelola?.swakelola?.pkt_nama}</td>
        </tr>
        <tr>
            <td class="bg-info">&{'swakelola.metode_pemilihan'}</td>
            <td><strong>&{'swakelola.e_swakelola'}</strong></td>
        </tr>
        <tr>
            <td class="bg-info">&{'swakelola.nilai_pagu'}</td>
            <td>${swakelola?.swakelola?.pkt_pagu?.rupiah()}</td>
        </tr>
        <tr>
            <th class="bg-info">&{'swakelola.tanggal_mulai_paket'}</th>
            <td>
            ${swakelola?.lls_tanggal_paket_mulai?.toDatetimepicker()}
            </td>
        </tr>
        <tr>
            <th class="bg-info">&{'swakelola.tanggal_selesai_paket'}</th>
            <td>
            ${swakelola?.lls_tanggal_paket_selesai?.toDatetimepicker()}
            </td>
        </tr>
        <tr>
            <td class="bg-info">&{'swakelola.realisasi'}</td>
            <td>
                <table id="listJenisRealisasi" class="table table-sm table-bordered">
                    <thead>
                    <tr>
                        <th>No.</th>
                        <th>&{'swakelola.jenis_realisasi'}</th>
                        <th>&{'swakelola.nilai_realisasi'}</th>
                        <th>&{'swakelola.tgl_realisasi'}</th>
                    </tr>
                    </thead>
                    <tbody>
                    #{list items:listJenisRealisasi, as:'jenisRealisasi'}
                    <tr>
                        <td>${jenisRealisasi_index}</td>
                        <td>
                            #{if jenisRealisasi?.rsk_jenis == 7}
                                ${jenisRealisasi?.rsk_nama_dok}
                            #{/if}
                            #{else}
                                ${models.nonlelang.JenisRealisasiSwakelola.JenisRealisasiSwakelolaEnum.fromValue(jenisRealisasi?.rsk_jenis).label}
                            #{/else}
                        </td>
                        <td>${ext.FormatUtils.formatCurrencyRupiah(jenisRealisasi?.rsk_nilai)}</td>
                        <td>${jenisRealisasi?.rsk_tanggal?.toDatepicker()}</td>
                    </tr>
                    #{/list}
                    </tbody>
                </table>

                <div class="card bg-light card-body mb-3 card bg-faded p-1 mb-3" style="float: right;"><strong>Total Nilai Realisasi : </strong>${totalNilaiRealisasi}</div>
            </td>
        </tr>
        <tr>
            <td class="bg-info">&{'swakelola.uraian_pekerjaan'}</td>
            <td>${swakelola?.lls_uraian_pekerjaan?.raw()}</td>
        </tr>
        <tr>
            <td class="bg-info">&{'swakelola.info_lainnya'}</td>
            <td>
            #{list items:informasiLainnya, as:'info'}
                <li class="list-group-item">
                    ${info?.blob?.blb_nama_file}
                </li>
            #{/list}
            </td>
        </tr>
        </tbody>
    </table>
</div>